<style type="text/css">
<!--
a:link       { color: cornflowerblue; text-decoration: none }
a:visited    { color: slategray; text-decoration: none }
a:active     { color: skyblue; text-decoration: none }
a:hover      { color: navy; text-decoration: none; background-color:peachpuff }
font.TNR10 { font-family: Times New Roman; font-size: 10pt}
font.TNR11 { font-family: Times New Roman; font-size: 11pt }
font.TNR20N { font-family: Times New Roman; font-size: 20pt; color: Navy }
font.signature { font-family: Times New Roman; font-size: 10pt; font-style: italic }
font.mail    { font-family: Times New Roman; font-size: 10pt; font-style: italic; 
               font-weight: bold }
font.update  { font-family: Times New Roman; font-size: 10pt }
font.link    { font-size: 11pt; font-family: ‚l‚r ƒSƒVƒbƒN }
font.top    { font-size: 10pt; font-family: ‚l‚r ƒSƒVƒbƒN }
body 		{ scrollbar-face-color: gainsboro; 
			  scrollbar-shadow-color: silver; 
			  scrollbar-highlight-color: lightgray; 
			  scrollbar-3dlight-color: lightgray; 
			  scrollbar-darkshadow-color: darkgray; 
			  scrollbar-arrow-color: #ffffff;
			  scrollbar-track-color: #ffffff; }

-->	
</style>